prefix=/opt/local/lib/ImageMagick7
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ImageMagick-7
includearchdir=/opt/local/lib/ImageMagick7/include/ImageMagick-7
libname=MagickCore-7.Q16
 
Name: ImageMagick
Description: ImageMagick - convert, edit, and compose images (ABI Q16)
URL: https://github.com/ImageMagick
Version: 7.1.1
Cflags:  -I${includearchdir} -I${includedir} -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16 -DMAGICKCORE_CHANNEL_MASK_DEPTH=32
Libs: -L${libdir} -l${libname}
Libs.private: -L${libdir} -l${libname}  -L/opt/local/lib -llcms2  -L/opt/local/lib -lfreetype   -L/opt/local/lib -lfftw3 -L/opt/local/lib -lxml2  -L/opt/local/lib -lfontconfig -lfreetype -lXext   -lSM -lICE -lX11  -lXt -lbz2 -L/opt/local/lib -lz   -lltdl  -lm -framework OpenCL   -lpthread    -lm
